'use strict';

var apiHost = 'http://rapi.xyqb.com/';
var authHost = 'http://rauth.xyqb.com/';
var xyqbApiBaseUrl = 'http://api.xyqb.com/';

var qApi = 'http://qunar.xyqb.com';
var offlineApiHost = 'http://offapi.xyqb.com';
var trainApi = 'http://mallapi.xyqb.com/';

var app = angular.module('xyqbRiskManagementUiApp');

app.value('ApiBaseUrl', apiHost);
app.value('AuthBaseUrl', authHost);
app.value('XyqbApiBaseUrl', xyqbApiBaseUrl);
app.value('qApiBaseUrl', qApi);
app.value('offlineApiHost', offlineApiHost);
app.value('trainApi', trainApi);
// app.value('TestBaseUrl', testHost);
